#!/bin/bash

locomotion=(
    "halfcheetah-medium-expert-v2"
    "halfcheetah-medium-v2"
    "halfcheetah-medium-replay-v2"
    "hopper-medium-expert-v2"
    "hopper-medium-v2"
    "hopper-medium-replay-v2"
    "walker2d-medium-expert-v2"
    "walker2d-medium-v2"
    "walker2d-medium-replay-v2"
    )

for env in ${locomotion[*]}
do
    python critic_learner.py \
    --env $env\
    --seed $"0"\
done&
